Endpoint Vulnerability

Ubuntu Security Notice USN-2644-2

Description

The system could be made to crash under certain conditions.

Affected Products

linux-lts-utopic - Linux hardware enablement kernel from Utopic

References

CVE-2015-1328,